@import url('https://fonts.googleapis.com/css?family=Crimson+Text');
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');
@font-face {
  font-family: 'function_probook';
  font-weight: normal;
  font-style: normal;
  src: url('//media.melia.com/toolib/assets/fonts/FunctionPro/FunctionPro-Book-webfont.eot');
  src: url('//media.melia.com/toolib/assets/fonts/FunctionPro/FunctionPro-Book-webfont.eot?#iefix') format('embedded-opentype'), url('//media.melia.com/toolib/assets/fonts/FunctionPro/FunctionPro-Book-webfont.woff2') format('woff2'), url('//media.melia.com/toolib/assets/fonts/FunctionPro/FunctionPro-Book-webfont.woff') format('woff'), url('//media.melia.com/toolib/assets/fonts/FunctionPro/FunctionPro-Book-webfont.ttf') format('truetype'), url('//media.melia.com/toolib/assets/fonts/FunctionPro/FunctionPro-Book-webfont.svg#function_probook') format('svg'); }

@font-face {
  font-family: 'marmaladejfregular';
  font-weight: normal;
  font-style: normal;
  src: url('//media.melia.com/toolib/assets/fonts/marmalade/marmaladejf.eot');
  src: url('//media.melia.com/toolib/assets/fonts/marmalade/marmaladejf.eot?#iefix') format('embedded-opentype'), url('//media.melia.com/toolib/assets/fonts/marmalade/marmaladejf.woff2') format('woff2'), url('//media.melia.com/toolib/assets/fonts/marmalade/marmaladejf.woff') format('woff'), url('//media.melia.com/toolib/assets/fonts/marmalade/marmaladejf.ttf') format('truetype'), url('//media.melia.com/toolib/assets/fonts/marmalade/marmaladejf.svg#marmaladejfregular') format('svg'); }

@font-face {
  font-family: 'Glyphicons Halflings';
  font-weight: normal;
  font-style: normal;
  src: url('//media.melia.com/es/promo/granmelia/assets/fonts/glyphicons-halflings-regular.eot');
  src: url('//media.melia.com/es/promo/granmelia/assets/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('//media.melia.com/es/promo/granmelia/assets/fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('//media.melia.com/es/promo/granmelia/assets/fonts/glyphicons-halflings-regular.woff') format('woff'), url('//media.melia.com/es/promo/granmelia/assets/fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('//media.melia.com/es/promo/granmelia/assets/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg'); }

.c-cross-selling-hero-idiomas .menu-aux {
  width: 100%;
  height: 40px;
  position: absolute;
  z-index: 9;
  background-color: #626262; }
  @media (max-width: 767px) {
    .c-cross-selling-hero-idiomas .menu-aux {
      display: none; } }
  .c-cross-selling-hero-idiomas .menu-aux:lang(en) .box-lenguage .idiomas .en a {
    text-decoration: underline;
    cursor: default;
    display: none; }
  .c-cross-selling-hero-idiomas .menu-aux:lang(it) .box-lenguage .idiomas .it a {
    text-decoration: underline;
    cursor: default;
    display: none; }
  .c-cross-selling-hero-idiomas .menu-aux .box-lenguage {
    display: block;
    float: left;
    color: #626262;
    height: 40px; }
    .c-cross-selling-hero-idiomas .menu-aux .box-lenguage ul li {
      display: inline; }
      .c-cross-selling-hero-idiomas .menu-aux .box-lenguage ul li:after {
        content: " | "; }
      .c-cross-selling-hero-idiomas .menu-aux .box-lenguage ul li a {
        line-height: 40px;
        color: #fff;
        text-decoration: none; }
      .c-cross-selling-hero-idiomas .menu-aux .box-lenguage ul li a.active {
        /*text-decoration:underline;*/ }
      .c-cross-selling-hero-idiomas .menu-aux .box-lenguage ul li:last-child:after {
        content: " "; }
  .c-cross-selling-hero-idiomas .menu-aux .box-phones {
    float: right; }
    .c-cross-selling-hero-idiomas .menu-aux .box-phones a {
      color: #fff;
      text-decoration: none; }
    .c-cross-selling-hero-idiomas .menu-aux .box-phones .box-tlf {
      float: left; }
      .c-cross-selling-hero-idiomas .menu-aux .box-phones .box-tlf .btn-tlf {
        height: 40px;
        padding: 0 10px;
        line-height: 40px;
        color: #fff;
        transition-duration: 0.5s; }
      .c-cross-selling-hero-idiomas .menu-aux .box-phones .box-tlf .btn-tlf:hover {
        cursor: pointer; }
      .c-cross-selling-hero-idiomas .menu-aux .box-phones .box-tlf .btn-tlf .caret {
        margin: -3px 10px 0 0;
        vertical-align: middle;
        line-height: 40px; }
      .c-cross-selling-hero-idiomas .menu-aux .box-phones .box-tlf .btn-tlf .glyphicon {
        position: relative;
        top: 1px;
        display: inline-block;
        font-family: 'Glyphicons Halflings';
        font-style: normal;
        font-weight: 400;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale; }
      .c-cross-selling-hero-idiomas .menu-aux .box-phones .box-tlf .btn-tlf .glyphicon.glyphicon-earphone {
        margin: 0 0 0 15px;
        line-height: 40px; }
        .c-cross-selling-hero-idiomas .menu-aux .box-phones .box-tlf .btn-tlf .glyphicon.glyphicon-earphone:before {
          content: "\e182"; }
      .c-cross-selling-hero-idiomas .menu-aux .box-phones .box-tlf .menu-tlf {
        width: 250px;
        display: none;
        position: absolute;
        z-index: 9;
        background-color: #fff; }
      .c-cross-selling-hero-idiomas .menu-aux .box-phones .box-tlf .menu-tlf ul {
        padding: 0px;
        margin: 5px 0; }
        .c-cross-selling-hero-idiomas .menu-aux .box-phones .box-tlf .menu-tlf ul li {
          display: list-item;
          padding: 10px 15px;
          list-style: none; }
          .c-cross-selling-hero-idiomas .menu-aux .box-phones .box-tlf .menu-tlf ul li:hover {
            background-color: #626262; }
          .c-cross-selling-hero-idiomas .menu-aux .box-phones .box-tlf .menu-tlf ul li:hover span, .c-cross-selling-hero-idiomas .menu-aux .box-phones .box-tlf .menu-tlf ul li:hover strong, .c-cross-selling-hero-idiomas .menu-aux .box-phones .box-tlf .menu-tlf ul li:hover .other span {
            color: #fff !important; }
          .c-cross-selling-hero-idiomas .menu-aux .box-phones .box-tlf .menu-tlf ul li span {
            color: #4b4b4b;
            float: left; }
          .c-cross-selling-hero-idiomas .menu-aux .box-phones .box-tlf .menu-tlf ul li strong {
            color: #4b4b4b;
            float: right; }
          .c-cross-selling-hero-idiomas .menu-aux .box-phones .box-tlf .menu-tlf ul li .other span {
            color: #626262 !important; }
    .c-cross-selling-hero-idiomas .menu-aux .box-phones .txt-tlf-free {
      height: 40px;
      padding: 0 15px;
      float: right;
      border-left: 1px solid #fff;
      line-height: 40px;
      transition-duration: 0.5s; }
  .c-cross-selling-hero-idiomas .header-menu {
    width: 100%;
    height: 300px;
    position: absolute;
    overflow: hidden; }
  @media (max-width: 767px) {
    .c-cross-selling-hero-idiomas .header-menu {
      height: 55px;
      position: fixed;
      top: 0;
      z-index: 5;
      overflow: visible; } }
  .c-cross-selling-hero-idiomas .header-menu .affix {
    width: 100% !important; }
    @media (min-width: 768px) {
    .c-cross-selling-hero-idiomas .header-menu .affix {
      width: 100%;
      margin-top: -40px;
      z-index: 1000; } }
    @media (min-width: 768px) {
      .c-cross-selling-hero-idiomas .header-menu .affix header {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        background-color: #db0c41; } }
      @media (min-width: 768px) {
          .c-cross-selling-hero-idiomas .header-menu .affix header .navbar .container-fluid .navbar-header {
            float: left; } }
        @media (min-width: 768px) and (max-width: 1024px) {
        .c-cross-selling-hero-idiomas .header-menu .affix header .navbar .container-fluid .navbar-header {
          float: none;
          text-align: center; } }
        @media (min-width: 768px) {
          .c-cross-selling-hero-idiomas .header-menu .affix header .navbar .container-fluid .navbar-header .logo-original {
            width: auto;
            height: 45px;
            margin: 5px 30px 0;
            display: inline-block; } }
        @media (min-width: 768px) {
        .c-cross-selling-hero-idiomas .header-menu .affix header .navbar .container-fluid .navbar-collapse {
          float: right; } }
        @media (min-width: 768px) and (max-width: 1024px) {
        .c-cross-selling-hero-idiomas .header-menu .affix header .navbar .container-fluid .navbar-collapse {
          width: 100%;
          float: none;
          text-align: center; } }
        @media (min-width: 768px) {
          .c-cross-selling-hero-idiomas .header-menu .affix header .navbar .container-fluid .navbar-collapse .list-hotels {
            display: block; } }
          @media (min-width: 768px) and (max-width: 1024px) {
        .c-cross-selling-hero-idiomas .header-menu .affix header .navbar .container-fluid .navbar-collapse .list-hotels {
          width: 100%;
          float: none;
          text-align: center; } }
          @media (min-width: 768px) and (max-width: 767px) {
        .c-cross-selling-hero-idiomas .header-menu .affix header .navbar .container-fluid .navbar-collapse .list-hotels {
          display: none; } }
          @media (min-width: 768px) and (max-width: 1024px) {
          .c-cross-selling-hero-idiomas .header-menu .affix header .navbar .container-fluid .navbar-collapse .list-hotels li {
            display: inline-block;
            vertical-align: middle;
            float: none; } }
            .c-cross-selling-hero-idiomas .header-menu .affix header .navbar .container-fluid .navbar-collapse .list-hotels li a {
              color: #fff;
              text-decoration: none; }
              @media (min-width: 768px) {
        .c-cross-selling-hero-idiomas .header-menu .affix header .navbar .container-fluid .navbar-collapse .list-hotels li a {
          margin: 15px 10px 0;
          padding: 0;
          text-transform: uppercase;
          color: #fff; } }
              @media (min-width: 768px) and (max-width: 1024px) {
        .c-cross-selling-hero-idiomas .header-menu .affix header .navbar .container-fluid .navbar-collapse .list-hotels li a {
          margin: 10px;
          border-bottom: 1px solid #222; } }
              @media (min-width: 768px) and (max-width: 1200px) {
        .c-cross-selling-hero-idiomas .header-menu .affix header .navbar .container-fluid .navbar-collapse .list-hotels li a {
          margin: 15px 5px 0;
          font-size: 12px; } }
              @media (min-width: 768px) and (max-width: 992px) {
        .c-cross-selling-hero-idiomas .header-menu .affix header .navbar .container-fluid .navbar-collapse .list-hotels li a {
          margin: 10px 5px; } }
              @media (min-width: 768px) and (max-width: 800px) {
        .c-cross-selling-hero-idiomas .header-menu .affix header .navbar .container-fluid .navbar-collapse .list-hotels li a {
          margin: 10px 2px; } }
              @media (min-width: 768px) {
          .c-cross-selling-hero-idiomas .header-menu .affix header .navbar .container-fluid .navbar-collapse .list-hotels li a:hover {
            border-bottom: 1px solid #fff; } }
  @media (max-width: 767px) {
      .c-cross-selling-hero-idiomas .header-menu header {
        background: #626262; } }
    .c-cross-selling-hero-idiomas .header-menu header .navbar {
      margin: 0;
      background: none;
      border: 0; }
      @media (max-width: 767px) {
    .c-cross-selling-hero-idiomas .header-menu header .navbar {
      height: 55px;
      margin: 0;
      background: none;
      border: 0; } }
      .c-cross-selling-hero-idiomas .header-menu header .navbar .container-fluid {
        padding: 0; }
      @media (max-width: 767px) {
      .c-cross-selling-hero-idiomas .header-menu header .navbar .container-fluid {
        padding: 0; } }
      .c-cross-selling-hero-idiomas .header-menu header .navbar .container-fluid .navbar-header {
        padding-bottom: 10px;
        display: block;
        float: none; }
        @media (max-width: 767px) {
      .c-cross-selling-hero-idiomas .header-menu header .navbar .container-fluid .navbar-header {
        display: block;
        float: none; } }
        .c-cross-selling-hero-idiomas .header-menu header .navbar .container-fluid .navbar-header .logo-original {
          width: 210px;
          margin: 30px auto 0;
          display: none;
          position: relative;
          z-index: 8; }
        @media (max-width: 767px) {
        .c-cross-selling-hero-idiomas .header-menu header .navbar .container-fluid .navbar-header .logo-original {
          width: auto;
          height: 36px;
          margin: 5px auto 0;
          display: block; } }
        .c-cross-selling-hero-idiomas .header-menu header .navbar .container-fluid .navbar-header .button-phone {
          display: none; }
        @media (max-width: 767px) {
        .c-cross-selling-hero-idiomas .header-menu header .navbar .container-fluid .navbar-header .button-phone {
          width: 42px;
          height: 32px;
          margin: 10px 20px 0 0;
          display: block;
          float: right;
          background-color: transparent;
          border: 0;
          font-size: 28px;
          color: #fff; } }
        .c-cross-selling-hero-idiomas .header-menu header .navbar .container-fluid .navbar-header .button-phone .caret {
          margin: -3px 10px 0 0;
          vertical-align: middle;
          line-height: 40px; }
        .c-cross-selling-hero-idiomas .header-menu header .navbar .container-fluid .navbar-header .button-phone .glyphicon {
          position: relative;
          top: 1px;
          display: inline-block;
          font-family: 'Glyphicons Halflings';
          font-style: normal;
          font-weight: 400;
          line-height: 1;
          -webkit-font-smoothing: antialiased;
          -moz-osx-font-smoothing: grayscale; }
        .c-cross-selling-hero-idiomas .header-menu header .navbar .container-fluid .navbar-header .button-phone .glyphicon.glyphicon-earphone {
          line-height: 30px; }
          .c-cross-selling-hero-idiomas .header-menu header .navbar .container-fluid .navbar-header .button-phone .glyphicon.glyphicon-earphone:before {
            content: "\e182"; }
        @media (max-width: 767px) {
        .c-cross-selling-hero-idiomas .header-menu header .navbar .container-fluid .navbar-header .navbar-toggle {
          height: 32px;
          margin: 10px 0 0 20px;
          float: left;
          border: 0;
          border-radius: 0; } }
        @media (max-width: 767px) {
          .c-cross-selling-hero-idiomas .header-menu header .navbar .container-fluid .navbar-header .navbar-toggle:hover {
            background-color: transparent; } }
        @media (max-width: 767px) {
        .c-cross-selling-hero-idiomas .header-menu header .navbar .container-fluid .navbar-header .icon-bar {
          width: 30px;
          height: 3px;
          background-color: #fff; } }
      .c-cross-selling-hero-idiomas .header-menu header .navbar .container-fluid .navbar-collapse {
        float: none;
        text-align: center; }
        @media (max-width: 767px) {
      .c-cross-selling-hero-idiomas .header-menu header .navbar .container-fluid .navbar-collapse {
        width: 100%;
        margin: 0;
        background-color: #222;
        border: 0;
        box-shadow: none; } }
        @media (max-width: 767px) {
        .c-cross-selling-hero-idiomas .header-menu header .navbar .container-fluid .navbar-collapse .navbar-nav {
          width: 100%;
          height: auto;
          margin: 0; } }
        @media (max-width: 767px) {
          .c-cross-selling-hero-idiomas .header-menu header .navbar .container-fluid .navbar-collapse .navbar-nav li {
            padding: 0;
            text-align: left;
            font-size: 18px; } }
          .c-cross-selling-hero-idiomas .header-menu header .navbar .container-fluid .navbar-collapse .navbar-nav li a {
            text-decoration: none; }
            @media (max-width: 767px) {
        .c-cross-selling-hero-idiomas .header-menu header .navbar .container-fluid .navbar-collapse .navbar-nav li a {
          padding: 15px 0;
          color: #fff;
          border-bottom: 1px solid rgba(255, 255, 255, 0.1); } }
          @media (max-width: 767px) {
            .c-cross-selling-hero-idiomas .header-menu header .navbar .container-fluid .navbar-collapse .navbar-nav li:last-child a {
              border-bottom: 0; } }
        @media (max-width: 767px) {
              .c-cross-selling-hero-idiomas .header-menu header .navbar .container-fluid .navbar-collapse .navbar-nav .dropdown a.dropdown-toggle .caret {
                margin-top: 8px;
                float: right; } }
        @media (max-width: 767px) {
            .c-cross-selling-hero-idiomas .header-menu header .navbar .container-fluid .navbar-collapse .navbar-nav .dropdown.open .dropdown-toggle {
              background-color: transparent; } }
        @media (max-width: 767px) {
            .c-cross-selling-hero-idiomas .header-menu header .navbar .container-fluid .navbar-collapse .navbar-nav ul.dropdown-menu li {
              padding: 0 15px;
              border: 0; } }
          @media (max-width: 767px) {
            .c-cross-selling-hero-idiomas .header-menu header .navbar .container-fluid .navbar-collapse .navbar-nav ul.dropdown-menu li a {
              padding: 10px 0;
              font-size: 16px; } }
            @media (max-width: 767px) {
            .c-cross-selling-hero-idiomas .header-menu header .navbar .container-fluid .navbar-collapse .navbar-nav ul.dropdown-menu li a .country {
              float: left; } }
            @media (max-width: 767px) {
            .c-cross-selling-hero-idiomas .header-menu header .navbar .container-fluid .navbar-collapse .navbar-nav ul.dropdown-menu li a .number {
              float: right; } }
        .c-cross-selling-hero-idiomas .header-menu header .navbar .container-fluid .navbar-collapse .list-hotels {
          display: none; }
        @media (max-width: 767px) {
        .c-cross-selling-hero-idiomas .header-menu header .navbar .container-fluid .navbar-collapse .list-hotels {
          display: none; } }
        @media (max-width: 767px) {
          .c-cross-selling-hero-idiomas .header-menu header .navbar .container-fluid .navbar-collapse .nav li {
            height: auto;
            display: block;
            font-size: 18px; } }
        .c-cross-selling-hero-idiomas .header-menu header .navbar .container-fluid .navbar-collapse .other-information {
          display: none; }
        @media (max-width: 767px) {
        .c-cross-selling-hero-idiomas .header-menu header .navbar .container-fluid .navbar-collapse .other-information {
          display: block; } }
  .c-cross-selling-hero-idiomas .modals-gm {
    width: 100%;
    height: 100%;
    display: none;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 999999;
    background-color: rgba(51, 51, 51, 0.5); }
  .c-cross-selling-hero-idiomas .modals-gm .modal {
    display: block;
    position: absolute;
    top: 10%;
    bottom: 10%;
    left: 15%;
    right: 15%;
    background-color: #fff; }
    @media (max-width: 480px) {
    .c-cross-selling-hero-idiomas .modals-gm .modal {
      top: 0;
      bottom: 0;
      left: 0;
      right: 0; } }
    @media (max-width: 767px) {
    .c-cross-selling-hero-idiomas .modals-gm .modal {
      top: 2%;
      bottom: 2%;
      left: 2%;
      right: 2%; } }
    .c-cross-selling-hero-idiomas .modals-gm .modal .modal-body {
      position: absolute;
      top: 50px;
      bottom: 20px;
      left: 0;
      right: 0; }
      .c-cross-selling-hero-idiomas .modals-gm .modal .modal-body .modal-tab {
        display: none;
        padding: 0;
        border-bottom: 1px solid #e1dfe1; }
      .c-cross-selling-hero-idiomas .modals-gm .modal .modal-body .modal-tab li {
        display: inline-block;
        vertical-align: middle; }
        .c-cross-selling-hero-idiomas .modals-gm .modal .modal-body .modal-tab li a {
          padding: 10px 15px;
          display: block;
          font-size: 16px;
          color: #626262; }
        .c-cross-selling-hero-idiomas .modals-gm .modal .modal-body .modal-tab li a:hover {
          text-decoration: none; }
      .c-cross-selling-hero-idiomas .modals-gm .modal .modal-body .modal-body-countries {
        line-height: 2.2; }
      .c-cross-selling-hero-idiomas .modals-gm .modal .modal-body .modal-body-countries .title-modal-countries {
        margin-bottom: 10px;
        font-weight: bold; }
    .c-cross-selling-hero-idiomas .modals-gm .modal .modal-header {
      height: 50px;
      padding: 0 15px;
      background-color: #626262; }
      .c-cross-selling-hero-idiomas .modals-gm .modal .modal-header h4 {
        width: 95%;
        margin: 0;
        float: left;
        line-height: 50px;
        font-size: 24px;
        color: #fff; }
      @media (max-width: 320px) {
      .c-cross-selling-hero-idiomas .modals-gm .modal .modal-header h4 {
        width: 85%;
        font-size: 16px; } }
      @media (max-width: 480px) {
      .c-cross-selling-hero-idiomas .modals-gm .modal .modal-header h4 {
        width: 90%;
        font-size: 20px; } }
      .c-cross-selling-hero-idiomas .modals-gm .modal .modal-header .close {
        margin: 0;
        float: right;
        line-height: 50px;
        font-size: 28px;
        color: #fff;
        opacity: 0.5; }

.mbe .mbe-form .mbe-body .mbe-top-section .mbe-dates .mbe-results .mbe-dates-footer .mbe-flexible-dates {
  display: none !importat; }

#too-hero .too-slider .slides .slide {
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 40px !important;
  left: 0;
  z-index: 0;
  background-position: top;
  background-size: cover; }

.mbe .mbe-form .mbe-body .mbe-top-section .mbe-dates .mbe-results.select-checkIn li a {
  text-decoration: none; }
.mbe .mbe-form .mbe-body .mbe-top-section .mbe-dates .mbe-results.select-checkIn li a:hover {
    text-decoration: none; }

.mbe .mbe-form .mbe-body .mbe-top-section .mbe-dates .mbe-results.select-checkOut li a {
  text-decoration: none; }
.mbe .mbe-form .mbe-body .mbe-top-section .mbe-dates .mbe-results.select-checkOut li a:hover {
    text-decoration: none; }
    
.mbe .mbe-form .mbe-body .ico-close.close-mbe-advanced a {
  text-decoration: none; }     
.mbe .mbe-form .mbe-body .ico-close.close-mbe-advanced a:hover {
    text-decoration: none; }    

@media (orientation: portrait) {
  #too-hero .too-slider .slides .slide {
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    background-position: center center;
    background-size: cover; }   
    }
/* RRSS */
.social-widget {
  width: 45px;
  position: fixed;
  top: 250px;
  left: 0;
  z-index: 3; }
  .social-widget .item-social {
    width: 45px;
    height: 45px;
    margin-bottom: 5px;
    display: block;
    background-color: rgba(219, 12, 65, 0.4);
    background-image: url('//www1.melia.com/es/promo/granmelia/assets/img/sprite_social.png');
    background-repeat: no-repeat; }
  .social-widget .item-social:hover {
    background-color: rgba(219, 12, 65, 0.8); }
  .social-widget .item-social.facebook {
    background-position: 6px -88px; }
  .social-widget .item-social.twitter {
    background-position: -45px -88px; }
  .social-widget .item-social.instagram {
    background-position: -95px -88px; }
  .social-widget .item-social.youtube {
    background-position: -194px -88px; }
  @media (max-width: 767px) {
  .social-widget {
    display: none; } }
/* Fin RRSS*/
/*MÓDULO HOTELES DESTACADOS*/
@font-face {
  font-family: 'functionpro_medium';
  src: url('//media.melia.com/toolib/assets/fonts/functionPro/FunctionPro-Medium-webfont.eot'), url('//media.melia.com/toolib/assets/fonts/functionPro/FunctionPro-Medium-webfont.woff2') format('woff2'), url('//media.melia.com/toolib/assets/fonts/functionPro/FunctionPro-Medium-webfont.woff') format('woff'), url('//media.melia.com/toolib/assets/fonts/functionPro/FunctionPro-Medium-webfont.ttf') format('truetype'), url('//media.melia.com/toolib/assets/fonts/functionPro/FunctionPro-Medium-webfont.svg#svgfunctionmedium') format('svg');
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'bariol_regularregular';
  src: url('//media.melia.com/toolib/assets/fonts/bariol/Bariol_regular.eot');
  src: url('//media.melia.com/toolib/assets/fonts/bariol/Bariol_regular.eot?#iefix') format('embedded-opentype'), url('//media.melia.com/toolib/assets/fonts/bariol/Bariol_regular.woff2') format('woff2'), url('//media.melia.com/toolib/assets/fonts/bariol/Bariol_regular.woff') format('woff'), url('//media.melia.com/toolib/assets/fonts/bariol/Bariol_regular.ttf') format('truetype'), url('//media.melia.com/toolib/assets/fonts/bariol/Bariol_regular.svg#bariol_regularregular') format('svg');
  font-weight: normal;
  font-style: normal; }

.c-cross-selling-hoteles {
  background-color: #fff;
  font-family: 'lato', sans-serif;
  width: 100%;
  margin: auto;
  padding-bottom: 80px; }
    @media (max-width: 768px) {.c-cross-selling-hoteles {padding: 10px; } }
    @media (max-width: 320px) {.c-cross-selling-hoteles {padding: 0px; } }
.c-cross-selling-hoteles .row {margin: 0px !important; }
.c-cross-selling-hoteles-logo img {
  display: block;
  margin: 50px auto;
  width: 100px; }
.c-cross-selling-hoteles .listado-hoteles {
  width: 90%;
  margin: auto; }
.c-cross-selling-hoteles .hoteles-destacados {
  width: 90%;
  margin: auto; }
.c-cross-selling-hoteles-hotel {
  border: solid 1px rgba(219, 219, 219, 0.7);
  background-color: #fff;
  padding: 0px;
  margin: 1%;
  width: 31%;
  float: left;}
    @media (max-width: 768px) {
      .c-cross-selling-hoteles-hotel {
        width: 100%;
        float: none;
        margin: 0px;
        margin-bottom: 10px; } }
.c-cross-selling-hoteles-hotel h2 {
  font-size: 20px;
  text-align: center;
  text-transform: capitalize;
  font-weight: bold;
  margin: 0px;
  padding: 30px 5px 0 5px;
  color: #db0c41 !important;
  font-family: 'bariol_regularregular'; }
.c-cross-selling-hoteles-hotel h2 a {
  text-decoration: none;
  color: #db0c41; }
    @media (min-width: 769px) and (max-width: 1024px) {.c-cross-selling-hoteles-hotel h2 a {font-size: 18px; } }
.c-cross-selling-hoteles-hotel p {
  font-size: 13px;
  text-align: center;
  color: #626262 !important;
  padding-top: 10px; }
.c-cross-selling-hoteles-hotel .cont-img {
  position: relative;
  top: 0px;
  overflow: hidden; }
.c-cross-selling-hoteles-hotel .cont-img:hover .box-hover {
  top: 0px;
  background-color: rgba(0, 0, 0, 0.7); }
.c-cross-selling-hoteles-hotel .cont-img:hover .box-hover img {display: block; }
.c-cross-selling-hoteles-hotel .cont-img .box-image {
  overflow: hidden;
  position: relative;
  cursor: pointer;
  height: 100%; }
    @media (min-width: 769px) and (max-width: 1439px) {.c-cross-selling-hoteles-hotel .cont-img .box-image {height: auto; } }
.c-cross-selling-hoteles-hotel .cont-img .box-image img {
  width: 100%;
  height: 198px; 
object-fit: cover;}
    @media (max-width: 425px) {
      .c-cross-selling-hoteles-hotel .cont-img .box-image img {
        width: auto;
        height: 200px; } }
.c-cross-selling-hoteles-hotel .cont-img .box-hover {
  position: absolute;
  top: -220px;
  left: 0;
  width: 100%;
  height: 100%;
  transition: all 0.7s ease;
  -webkit-transition: all 0.7s ease;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0);
  display: flex;
  flex-direction: column;
  justify-content: center; }
.c-cross-selling-hoteles-hotel .cont-img .box-hover img {
  display: none;
  margin: auto; }
.c-cross-selling-hoteles-hotel .box-title {height: 150px; }
.c-cross-selling-hoteles-hotel .cont-tex {
  position: relative;
  bottom: 0px; }
.c-cross-selling-hoteles-hotel .precio {
  border-top: solid 1px rgba(219, 219, 219, 0.7);
  text-transform: uppercase;
  color: #626262;
  margin: 0 10px; }
.c-cross-selling-hoteles-hotel .precio .col-md-5, .c-cross-selling-hoteles-hotel .precio .col-md-7 {
  padding-right: 0px;
  padding-left: 0px; }
.c-cross-selling-hoteles-hotel .precio p {
  font-size: 13px;
  font-weight: 300;
  text-align: left;
  margin-top: 10px;
  margin-left: 10px;
  padding-bottom: 0px;
  font-family: 'lato', sans-serif; }
    @media (min-width: 769px) and (max-width: 1024px) {.c-cross-selling-hoteles-hotel .precio p {font-size: 11px; } }
    @media (max-width: 1439px) {.c-cross-selling-hoteles-hotel .precio p {margin-left: 0px; } }
.c-cross-selling-hoteles-hotel .precio span {
  font-size: 20px;
  padding: 0 3px;
  font-weight: normal; }
    @media (min-width: 769px) and (max-width: 1024px) {.c-cross-selling-hoteles-hotel .precio span {font-size: 20px; } }
.c-cross-selling-hoteles .btn-primary {
  background-color: #fcca4a;
  border: 1px solid #fcca4a;
  border-radius: 2px;
  margin: 10px 0px;
  position: absolute;
  right: 0px;
  padding: 12px 10px 12px 20px;
  color: #db0c41;
  text-transform: uppercase;
  font-family: 'Lato', sans-serif;
  font-weight: bold;
  font-size: 13px; }
  @media (max-width: 1439px) {
    .c-cross-selling-hoteles .btn-primary {
      position: absolute;
      right: 0px;
      padding: 14px 5px 10px 15px; } }
  @media (min-width: 769px) and (max-width: 1024px) {
    .c-cross-selling-hoteles .btn-primary {
      font-size: 12px;
      padding: 12px 0px 12px 7px; } }
.c-cross-selling-hoteles .btn-primary:hover {
  background-color: #db0c41;
  border: 1px solid #db0c41;
  color: #fff; }
.c-cross-selling-hoteles .btn-primary:hover span {color: #fff; }
.c-cross-selling-hoteles .btn-primary span {
  font-family: 'Glyphicons Halflings';
  font-size: 11px;
  color: #db0c41;
  padding-right: 5px; }
    @media (max-width: 768px) {.c-cross-selling-hoteles .btn-primary span {padding-right: 0px; } }
.c-cross-selling-hoteles .btn-primary .glyphicon-menu-right:before {content: "\e258"; }
.c-cross-selling-hoteles .btn-secundary {
  background-color: #f1f2f2;
  border-radius: 2px;
  color: #000;
  font-family: 'functionpro_medium';
  font-size: 15px;
  font-weight: 300;
  padding: 20px 45px 15px; }
.c-cross-selling-hoteles .ver-mas {
  display: none;
  padding: 80px;
  text-align: center;
  clear: both; }
    @media (max-width: 768px) {
      .c-cross-selling-hoteles .ver-mas {
        padding: 20px 0;
        display: none; } }
/*FIN HOTELES DESTACADOS*/

/* FONTS*/
@font-face {
  font-family: 'WorkTripping-Regular';
  src: url('//www1.melia.com/toolib/assets/fonts/workTripping/Innside-WorkTripping-1-web.eot');
  src: url('//www1.melia.com/toolib/assets/fonts/workTripping/Innside-WorkTripping-1-web.eot?#iefix') format('embedded-opentype'), url('//www1.melia.com/toolib/assets/fonts/workTripping/Innside-WorkTripping-1-web.woff') format('woff'), url('//www1.melia.com/toolib/assets/fonts/workTripping/Innside-WorkTripping-1-web.woff2') format('woff2'), url('//www1.melia.com/toolib/assets/fonts/workTripping/Innside-WorkTripping-1-web.ttf') format('truetype'), url('//www1.melia.com/toolib/assets/fonts/workTripping/Innside-WorkTripping-1-web.svg#svgFontName') format('svg');
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'engravers_gothic_fsregular';
  src: url('//media.melia.com/toolib/assets/fonts/engraversGothic/EngraversGothic-Regular-webfont.eot');
  src: url('//media.melia.com/toolib/assets/fonts/engraversGothic/EngraversGothic-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('//media.melia.com/toolib/assets/fonts/engraversGothic/EngraversGothic-Regular-webfont.woff2') format('woff2'), url('//media.melia.com/toolib/assets/fonts/engraversGothic/EngraversGothic-Regular-webfont.woff') format('woff'), url('//media.melia.com/toolib/assets/fonts/engraversGothic/EngraversGothic-Regular-webfont.ttf') format('truetype'), url('//media.melia.com/toolib/assets/fonts/engraversGothic/EngraversGothic-Regular-webfont.svg#engravers_gothic_fsregular') format('svg');
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'ITCAvantGardeStd-Bk';
  src: url('//www1.melia.com/assets/fonts/ITC_Avant_Garde_Gothic_Std/ITCAvantGardeStd-Bk.otf');
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'bariol_regularregular';
  src: url('//media.melia.com/toolib/assets/fonts/bariol/Bariol_regular.eot');
  src: url('//media.melia.com/toolib/assets/fonts/bariol/Bariol_regular.eot?#iefix') format('embedded-opentype'), url('//media.melia.com/toolib/assets/fonts/bariol/Bariol_regular.woff2') format('woff2'), url('//media.melia.com/toolib/assets/fonts/bariol/Bariol_regular.woff') format('woff'), url('//media.melia.com/toolib/assets/fonts/bariol/Bariol_regular.ttf') format('truetype'), url('//media.melia.com/toolib/assets/fonts/bariol/Bariol_regular.svg#bariol_regularregular') format('svg');
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Glyphicons Halflings";
  src: url("//media.melia.com/nPromociones/producto/onlyinmelia/fonts/glyphicons-halflings-regular.eot?#iefix") format("embedded-opentype"), url("//media.melia.com/nPromociones/producto/onlyinmelia/fonts/glyphicons-halflings-regular.woff2") format("woff2"), url("//media.melia.com/nPromociones/producto/onlyinmelia/fonts/glyphicons-halflings-regular.woff") format("woff"), url("//media.melia.com/nPromociones/producto/onlyinmelia/fonts/glyphicons-halflings-regular.ttf") format("truetype"), url("//media.melia.com/nPromociones/producto/onlyinmelia/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular") format("svg"); }

@font-face {
  font-family: "Priori Sans", sans-serif;
  src: url('//media.melia.com/toolib/assets/fonts/priori/priorsanreg-020415006EmigreWebOnly.eot');
  /*src: url('//media.melia.com/toolib/assets/fonts/priori/priorsanreg-020415006EmigreWebOnly.eot?#iefix') format('embedded-opentype'),	
   url('//media.melia.com/toolib/assets/fonts/priori/priorsanreg-020415006EmigreWebOnly.woff2') format('woff2'),
   url('//media.melia.com/toolib/assets/fonts/priori/priorsanreg-020415006EmigreWebOnly.woff') format('woff'),*/
  font-weight: normal;
  font-style: normal; }

i {
  line-height: 1;
  font-family: 'melia-icons';
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  text-transform: none;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
/* fin FONTS*/
/*contenedor principal de todo el modulo*/
.c-cross-selling-otras-marcas {
  background-color: #f1f2f2;
  font-family: 'Lato', sans-serif;
  padding-bottom: 50px;
  /*contenedor general de todos los sliders de hoteles*/
  /*contenedor general de todos los sliders de hoteles*/ }
  .c-cross-selling-otras-marcas h2 {
    padding-top: 80px;
    margin: 0px;
    text-align: center;
    text-transform: uppercase;
    color: #aba27f;
    font-family: 'ITCAvantGardeStd-Bk';
    padding-bottom: 15px; }
  .c-cross-selling-otras-marcas h2 a {
    text-decoration: none;
    color: #aba27f; }
  @media (max-width: 767px) {
    .c-cross-selling-otras-marcas h2 {
      width: 70%;
      margin: auto; } }
  .c-cross-selling-otras-marcas p {
    text-align: center;
    color: #afafaf; }
  @media (max-width: 767px) {
    .c-cross-selling-otras-marcas p {
      display: none; } }
  .c-cross-selling-otras-marcas .marcas {
    /*--contenedor x fila / marca--*/
    /*--fin contenedor x fila / marca--*/ }
  .c-cross-selling-otras-marcas .marcas h5 {
    color: #444;
    text-transform: uppercase;
    padding-left: 2%; }
    @media (max-width: 767px) {
    .c-cross-selling-otras-marcas .marcas h5 {
      display: none; } }
  .c-cross-selling-otras-marcas .marcas .movile {
    display: none; }
    @media (max-width: 767px) {
    .c-cross-selling-otras-marcas .marcas .movile {
      display: inline-block;
      padding-left: 11%; } }
    @media (max-width: 767px) {
    .c-cross-selling-otras-marcas .marcas .movile {
      padding-left: 5%; } }
  .c-cross-selling-otras-marcas .marcas p {
    text-align: right; }
    @media (max-width: 767px) {
    .c-cross-selling-otras-marcas .marcas p {
      display: block; } }
  .c-cross-selling-otras-marcas .marcas--marca {
    display: block;
    padding: 40px 0;
    position: relative;
    /*destkop*/
    /*.hoteles-slider {
     width: 1465px;
     }*/ }
    @media (max-width: 320px) {
    .c-cross-selling-otras-marcas .marcas--marca {
      padding: 10px 0; } }
    .c-cross-selling-otras-marcas .marcas--marca .row {
      margin: 0px; }
    .c-cross-selling-otras-marcas .marcas--marca .num-hoteles {
      margin: 0px !important;
      padding-top: 20px; }
    .c-cross-selling-otras-marcas .marcas--marca .slider-control {
      z-index: 500;
      position: relative;
      width: 90%;
      margin-left: 10%; }
      @media (max-width: 320px) {
    .c-cross-selling-otras-marcas .marcas--marca .slider-control {
      display: none; } }
      .c-cross-selling-otras-marcas .marcas--marca .slider-control a {
        text-decoration: none; }
      .c-cross-selling-otras-marcas .marcas--marca .slider-control a span {
        font-family: 'Glyphicons Halflings';
        font-size: 30px;
        color: #fff;
        text-shadow: 3px 0px 3px rgba(0, 0, 0, 0.4); }
      .c-cross-selling-otras-marcas .marcas--marca .slider-control a .glyphicon-menu-right:before {
        content: "\e258"; }
      .c-cross-selling-otras-marcas .marcas--marca .slider-control a .glyphicon-menu-left:before {
        content: "\e257"; }
      .c-cross-selling-otras-marcas .marcas--marca .slider-control .right {
        right: 20px;
        top: 174px;
        position: absolute;
        cursor: pointer; }
      .c-cross-selling-otras-marcas .marcas--marca .slider-control .left {
        top: 174px;
        position: absolute;
        cursor: pointer; }
    .c-cross-selling-otras-marcas .marcas--marca .contenedor-slider {
      position: relative;
      overflow: hidden;
      height: 368px;
      width: 93%;
      margin-left: 7%;
      margin-bottom: 20px; }
      @media (max-width: 399px) {
    .c-cross-selling-otras-marcas .marcas--marca .contenedor-slider {
      width: 95%;
      margin-left: 5%; } }
    .c-cross-selling-otras-marcas .marcas--marca #gran-melia, .c-cross-selling-otras-marcas .marcas--marca #melia, .c-cross-selling-otras-marcas .marcas--marca #paradisus, .c-cross-selling-otras-marcas .marcas--marca #me, .c-cross-selling-otras-marcas .marcas--marca #innside, .c-cross-selling-otras-marcas .marcas--marca #sol, .c-cross-selling-otras-marcas .marcas--marca #sol-beach-house, .c-cross-selling-otras-marcas .marcas--marca #tryp {
      position: absolute;
      left: 0px;
      height: 368px;
      /*display: flex; */}
    .c-cross-selling-otras-marcas .marcas--marca .elemento-slider {
      float: left;
      width: 283px; }
    .c-cross-selling-otras-marcas .marcas--marca .destacados {
      background-color: #fff;
      height: 368px;
      margin: 0 5px;
      padding: 0px;
      overflow: hidden;
      position: relative; }
      .c-cross-selling-otras-marcas .marcas--marca .destacados .foto-hotel {
        /*width: 283px;
         height: 238px;
         overflow:hidden;*/ }
      .c-cross-selling-otras-marcas .marcas--marca .destacados .foto-hotel img {
        height: 238px;
        width: auto; }
      .c-cross-selling-otras-marcas .marcas--marca .destacados h2 {
        font-family: 'Lato', sans-serif;
        font-size: 17px;
        font-weight: 350;
        text-align: center;
        color: #4a4a4a;
        text-transform: uppercase;
        padding-top: 15px;
        padding-bottom: 15px; }
      .c-cross-selling-otras-marcas .marcas--marca .destacados p {
        font-family: 'Lato', sans-serif;
        font-size: 14px;
        font-weight: 350;
        text-align: center;
        color: #666;
        padding-right: 0px; }
      .c-cross-selling-otras-marcas .marcas--marca .destacados .desde {
        font-family: 'Lato', sans-serif;
        font-size: 14px;
        text-align: center;
        color: #0075c0;
        padding-bottom: 10px;
        position: absolute;
        bottom: 0px;
        width: 95%;
        margin: 0 auto; }
      .c-cross-selling-otras-marcas .marcas--marca .destacados .desde span {
        font-size: 20px;
        padding: 0 5px; }
    .c-cross-selling-otras-marcas .marcas--marca .box-info {
      background-color: #fff;
      height: 368px;
      padding: 0px;
      position: relative;
      margin-right: 5px; }
      .c-cross-selling-otras-marcas .marcas--marca .box-info .img-cabecera {
        overflow: hidden;
        width: 100%;
        height: 100px; }
      .c-cross-selling-otras-marcas .marcas--marca .box-info .logo img {
        padding-top: 30px;
        padding-bottom: 10px;
        display: block;
        margin: auto; 
        width: 150px;}
      .c-cross-selling-otras-marcas .marcas--marca .box-info .cont-info {
        width: 90%;
        margin: 0 auto;
        text-align: center; }
      .c-cross-selling-otras-marcas .marcas--marca .box-info .cont-info h3 {
        text-transform: uppercase;
        margin: 0px; }
      .c-cross-selling-otras-marcas .marcas--marca .box-info .cont-info .descubre {
        position: absolute;
        bottom: 0px;
        left: 33%;
        margin: 20px 0;
        display: block; }
        .c-cross-selling-otras-marcas .marcas--marca .box-info .cont-info .descubre p {
          font-size: 12px;
          padding: 0px;
          margin: 0px; }
        .c-cross-selling-otras-marcas .marcas--marca .box-info .cont-info .descubre p a {
          text-decoration: none;
          color: #666; }
        .c-cross-selling-otras-marcas .marcas--marca .box-info .cont-info .descubre .rectangulo {
          width: 15px;
          height: 1px;
          background-color: #dbdbdb;
          margin: auto;
          margin-top: 10px; }
  .c-cross-selling-otras-marcas .marcas--marca.melia h3 {
    font-size: 17px;
    font-weight: 350;
    text-align: center;
    color: #aba27f;
    font-family: 'Lato', sans-serif; }
  .c-cross-selling-otras-marcas .marcas--marca.gran-melia h3 {
    font-family: GaramondPremrPro, Garamond;
    font-size: 20px;
    line-height: 1;
    color: #8a2a2b; }
  .c-cross-selling-otras-marcas .marcas--marca.me h3 {
    font-family: 'engravers_gothic_fsregular';
    font-size: 15px;
    line-height: 1.07;
    text-align: center;
    color: #8ea5af; }
    .c-cross-selling-otras-marcas .marcas--marca.me .cont-info {
      width: 70%; }
  .c-cross-selling-otras-marcas .marcas--marca.innside h3 {
    font-family: "Worktripping-Regular";
    font-size: 30px;
    text-align: center;
    color: #6d00d3; }
  .c-cross-selling-otras-marcas .marcas--marca.sol h3 {
    font-size: 21px;
    line-height: 1.17;
    text-align: center;
    color: #626262;
    font-family: 'bariol_regularregular'; }
  .c-cross-selling-otras-marcas .marcas--marca.tryp h3 {
    font-size: 23px;
    line-height: 1.17;
    text-align: center;
    color: #21304d;
    font-family: "Priori Sans", sans-serif; }
  .c-cross-selling-otras-marcas .marcas--marca.sol-beach-house h3 {
    font-size: 21px;
    line-height: 1.17;
    text-align: center;
    color: #00b09d;
    font-family: 'bariol_regularregular'; }
  .c-cross-selling-otras-marcas .marcas--marca.paradisus h3 {
    font-family: gibsonsemibold, sans-serif;
    font-size: 17px;
    font-weight: 900;
    line-height: 1;
    color: #7c559b;
    text-align: center;
    margin: auto; }
    .c-cross-selling-otras-marcas .marcas--marca.paradisus h3 span {
      display: block; }
/*fin contenedor principal de todo el modulo*/
/*FOOTER*/
.box-marcas {
  width: 100%;
  border-bottom: 1px solid #dee0e2;
  background-color: #fff;
}
  @media (max-width: 767px) {
    .box-marcas {
      padding: 0;
      border-bottom: 0;
      text-align: center;
      border-top: 1px solid #dee0e2;
    }
    .box-marcas i {line-height: 50px; }
    .box-marcas i.icon-granmelia {font-size: 38px; }
    .box-marcas i.icon-me {font-size: 32px; }
    .box-marcas i.icon-paradisus {font-size: 38px; }
    .box-marcas i.icon-melia {font-size: 26px; }
    .box-marcas i.icon-innside {font-size: 28px; }
    .box-marcas i.icon-tryp {font-size: 32px; }
    .box-marcas i.icon-solhotels {font-size: 36px; }
    .box-marcas i.icon-circle {font-size: 36px; }
    .box-marcas i.icon-melia_rewards {font-size: 36px; }
  }
  @media (min-width: 768px) and (max-width: 991px) {
    .box-marcas {text-align: center; }
    .box-marcas i {line-height: 50px; }
    .box-marcas i.icon-granmelia {font-size: 38px; }
    .box-marcas i.icon-me {font-size: 32px; }
    .box-marcas i.icon-paradisus {font-size: 38px; }
    .box-marcas i.icon-melia {font-size: 26px; }
    .box-marcas i.icon-innside {font-size: 28px; }
    .box-marcas i.icon-tryp {font-size: 32px; }
    .box-marcas i.icon-solhotels {font-size: 36px; }
    .box-marcas i.icon-circle {font-size: 36px; }
    .box-marcas i.icon-melia_rewards {font-size: 36px; }
  }
  @media (min-width: 992px) and (max-width: 1199px) {
    .box-marcas {text-align: center; }
    .box-marcas i {line-height: 50px; }
  }
.box-marcas li {
  display: inline-block;
  vertical-align: bottom;
  float: left;
}
  @media (max-width: 767px) {
    .box-marcas li {
      width: 50%;
      margin: 0;
      border-bottom: 1px solid #c4c4c4; }
    .box-marcas li:nth-child(even) {border-left: 1px solid #c4c4c4; }
  }
.box-marcas li:last-child {margin-right: 0; }
  @media (max-width: 767px) {
    .box-marcas li:last-child {
      width: 100%;
      float: left;
      clear: both; } }
  @media (max-width: 767px) {
  .box-marcas li a {
    width: 100%;
    height: 50px;
    padding: 0;
    display: block;
    cursor: pointer; } }
.box-brands {
  height: 90px;
  padding: 20px 0;
}
  @media (max-width: 767px) {.box-brands {width: 100%; } }
  @media (min-width: 768px) and (max-width: 1024px) {.box-brands {width: 100%; } }
  @media (min-width: 1025px) {
    .box-brands {
      width: 90%;
      margin: 0 auto;
    }
  }
.box-brands ul {overflow: hidden; }
  @media (max-width: 767px) {
    .box-brands ul {
      padding: 0px !important;
      margin: 0px !important;
    }
  }
.box-brands ul li {
  padding: 0 20px;
  float: left; }
  @media (min-width: 768px) and (max-width: 1023px) {.box-brands ul li {padding: 0 8px; } }
.box-brands ul li:first-child {padding-left: 0; }
.box-brands ul li.icon-right {border-left: 1px solid #d5d5d5; }
  @media (max-width: 767px) {.box-brands ul li.icon-right {margin-left: 0px; } }
.box-brands ul i.icon-circle-vertical--logo-effect {font-size: 40px; }
.box-brands a {text-decoration: none !important; }
  @media (max-width: 767px) {
    .box-brands {
      padding: 0;
      height: 100%;
      margin: 0;
    }
  }
  @media (min-width: 768px) and (max-width: 1199px) {
    .box-brands {
      padding: 0;
      height: 50px;
    }
  }
.link-brand {display: inline-block; }
@media (max-width: 767px) {
  .footer-mobile .box-marcas .item-footer {
    height: 50px;
    width: 50%;
    float: left;
    border-bottom: 1px solid #edeff1;
    border-left: 1px solid #edeff1;
    border-right: 1px solid #edeff1;
  }
  .footer-mobile .box-marcas .item-footer-lg {
    height: 50px;
    width: 100%;
    float: left;
    border-bottom: 1px solid #edeff1;
    border-left: 1px solid #edeff1;
    border-right: 1px solid #edeff1;
  }
}
.footer-links {background-color: #fff; }
.footer-links .row {margin: 0px; }
.footer-links .logo-footer {
  padding: 40px 0 10px 0;
  text-align: center; }
.footer-links ul {
  padding: 20px 0;
  text-align: center; }
.footer-links ul li {
  text-transform: uppercase;
  display: inline-block;
  padding: 5px;
  color: #7c7c7c; }
.footer-links ul li a {
  color: #7c7c7c;
  font-size: 12px;
  line-height: 24px;
  font-family: 'Open Sans', sans-serif;
  text-decoration: none; }
.footer-links ul li a:hover {
  text-decoration: none;
  color: #7c7c7c; }